Page MenuHomePhabricator

Investigate if anyone is still using lsearchd
Closed, ResolvedPublic

Description

Results from this task will be a schedule and tasks for shutting down lsearchd. They might have blocker tasks like "figure out why FooUser is still doing BazBar with lsearchd". We'll also have to send an email about our intent to shut it down as part of this task.

Event Timeline

Manybubbles raised the priority of this task from to Needs Triage.
Manybubbles updated the task description. (Show Details)
Manybubbles moved this task to Backlog on the MediaWiki-Core-Team board.
Manybubbles changed Security from none to None.
Manybubbles added subscribers: Matanya, faidon.
Manybubbles added a subscriber: Manybubbles.
demon added a subscriber: demon.Dec 8 2014, 10:06 PM
jeremyb added a subscriber: jeremyb.Dec 9 2014, 3:55 AM

I guess this use case is rather obvious but we need lsearchd in order to compare results between old and new. e.g. T75977

demon added a comment.Dec 11 2014, 5:57 PM

Looks like a fair bit of API traffic from a fairly small group of consumers are using srbackend=LuceneSearch on the API too.

Manybubbles closed this task as Resolved.Apr 2 2015, 5:52 PM
Manybubbles moved this task from Backlog to In Dev/Progress on the MediaWiki-Core-Team board.
Manybubbles moved this task from In Dev/Progress to Done on the MediaWiki-Core-Team board.